BODY, H1, H2, H3, H4, H5, H6, TD, TH, 
DIV, SPAN, P, OL, UL, DL, DT, DD, LI, BLOCKQUOTE, INPUT 
{font-family: verdana, geneva, arial, helvetica, sans-serif;}

PRE, CODE {font-family: courier new, courier, mono; font-size: 8pt;}

TT {font-family: courier new, courier, mono; font-size: 9pt;}

p {
   color: black ;
   background-color: white ;
}

pre {
   color: black ;
   background-color: white ;
}

body {
background-color: #6666cc;
}

td {
font-size: 10pt;
}

small {
font-size: 8pt;
}

h1 {
font-size: 16pt;
font-weight: 700;
color: #990000;
line-height: 18pt;
margin-bottom: 5pt;
}


h2 {
font-size: 13pt;
font-weight: 700;
color: #000000;
line-height: 13pt;
}

h3 {
font-size: 12pt;
font-weight: bold;
color: #000000;
line-height: 12pt;
}

h4 {
font-size: 11pt;
font-weight: bold;
color: #000000;
line-height: 100%
}

h5 {
color: #AA8800;
font-size: 12px;
font-weight: bold;
color: #000000;
line-height: 100%
}

hr {
color: #6666cc;
margin: 0 0 0 0;
line-height: 15px;
height: 1px;
}

b {	
	font-weight: bold; 
}

.light {
color: #333399;
}

.search {
font-family: verdana, geneva, arial, helvetica;
font-size: 10px;
line-height: 12px;
}

.footer {
font-family: verdana, geneva, arial, helvetica;
font-size: 11px;
color:  #6666cc;
line-height: 16px;
font-weight: normal;
}

.copy {
font-size: 10px;
color: #999999;
line-height: 15px;
}

.nav {
font-family: verdana, geneva, arial, helvetica;
font-size: 10px;
color: white;
line-height: 13px;
font-weight: bold;
}

.navtit {
font-size: 11px;
color: white;
line-height: 16px;
font-weight: bold;
padding-top: 5px;
}

.navtit2 {
font-size: 10px;
color: white;
line-height: 16px;
font-weight: bold;
padding-top: 5px;
}


.date {
font-size: 11px;
color: white;
}

.headline {
font-size: 12px;
color: white;
text-decoration: none;
}

.textlist {
font-size: 11px;
color: black;
line-height: 16px;
}

.white {
color: white;
text-decoration: none;
}

a.lbg {
font-size: 10px;
color: white;
}

a.lbg:link {
font-size: 10px;
color: white;
}

a.lbg:hover {
color: #ffcc00;
}

a.yel {
color: #ffff00;
text-decoration: none;
}

a.yel:link {
color: #ffff00;
text-decoration: none;
}

a.yel:hover {
color: #ffcc00;
text-decoration: underline;
}

a.blu {
color: #0000cc;
}

a.blu:hover {
color: #cc0000;
}

a.white:hover {
text-decoration: underline
}

a.headline:hover {
text-decoration: underline
}

.admin {
 background-color: #ffffff;
font-size: 12px;
}

ul,ol {
margin-bottom: 5pt;
margin-top: 5pt;
}

.tiny {
  font-size: 10px; color: #999999; line-height: 10px
}

.story {
  font-size: 12px; font-weight: 700; color: #000000; text-decoration: none
}

a:hover.story {
  text-decoration: underline
}

.sidenote {
font-size: 11pt;
color: #000099;
font-weight: 700;
}

.clean {
 text-decoration: none; color: #000000
 }

print {
font-size: 10pt;
background-color: #ffffff;
color: #000000;
}
